{
  "navigationStyle": "custom",
  "navigationBarTitleText": "首页",
  "usingComponents": {
    "t-button": "tdesign-miniprogram/button/button",
    "ec-canvas": "../../ec-canvas/ec-canvas",
    "t-col": "tdesign-miniprogram/col/col",
    "t-row": "tdesign-miniprogram/row/row"
  }
}
